;; ALTMIXER.INI Version 8.0.6.0
;; This file contains alternative, localized strings for the Windows Mixer panel.
;; Edit this file with an appropriate multi-language editor. Common editors,
;; such as Notepad, may result in corruption in some languages.
;; There must be a section header for each language, even if the section is empty.

[ARABIC]
KSPINNAME_CNXT_ALT_INTERNAL_MICROPHONE="ميكروفون"
KSPINNAME_CNXT_ALT_EXTERNAL_MICROPHONE="ميكروفون"


[CROATIAN]
KSPINNAME_CNXT_ALT_INTERNAL_MICROPHONE="Mikrofon"
KSPINNAME_CNXT_ALT_EXTERNAL_MICROPHONE="Mikrofon"


[CZECH]
KSPINNAME_CNXT_ALT_INTERNAL_MICROPHONE="Mikrofon"
KSPINNAME_CNXT_ALT_EXTERNAL_MICROPHONE="Mikrofon"


[DANISH]
KSPINNAME_CNXT_ALT_INTERNAL_MICROPHONE="Mikrofon"
KSPINNAME_CNXT_ALT_EXTERNAL_MICROPHONE="Mikrofon"


[DUTCH]
KSPINNAME_CNXT_ALT_INTERNAL_MICROPHONE="Microfoon"
KSPINNAME_CNXT_ALT_EXTERNAL_MICROPHONE="Microfoon"


[ENGLISH]
KSPINNAME_CNXT_ALT_INTERNAL_MICROPHONE="Microphone"
KSPINNAME_CNXT_ALT_EXTERNAL_MICROPHONE="Microphone"

[FINNISH]
KSPINNAME_CNXT_ALT_INTERNAL_MICROPHONE="Mikrofoni"
KSPINNAME_CNXT_ALT_EXTERNAL_MICROPHONE="Mikrofoni"


[FRENCH]
KSPINNAME_CNXT_ALT_INTERNAL_MICROPHONE="Microphone"
KSPINNAME_CNXT_ALT_EXTERNAL_MICROPHONE="Microphone"


[GERMAN]
KSPINNAME_CNXT_ALT_INTERNAL_MICROPHONE="Mikrofon"
KSPINNAME_CNXT_ALT_EXTERNAL_MICROPHONE="Mikrofon"


[GREEK]
KSPINNAME_CNXT_ALT_INTERNAL_MICROPHONE="Μικρόφωνο"
KSPINNAME_CNXT_ALT_EXTERNAL_MICROPHONE="Μικρόφωνο"


[HEBREW]
KSPINNAME_CNXT_ALT_INTERNAL_MICROPHONE="מיקרופון"
KSPINNAME_CNXT_ALT_EXTERNAL_MICROPHONE="מיקרופון"


[HUNGARIAN]
KSPINNAME_CNXT_ALT_INTERNAL_MICROPHONE="Mikrofon"
KSPINNAME_CNXT_ALT_EXTERNAL_MICROPHONE="Mikrofon"


[ITALIAN]
KSPINNAME_CNXT_ALT_INTERNAL_MICROPHONE="Microfono"
KSPINNAME_CNXT_ALT_EXTERNAL_MICROPHONE="Microfono"


[JAPANESE]
KSPINNAME_CNXT_ALT_INTERNAL_MICROPHONE="マイク"
KSPINNAME_CNXT_ALT_EXTERNAL_MICROPHONE="マイク"


[KOREAN]
KSPINNAME_CNXT_ALT_INTERNAL_MICROPHONE="마이크로폰"
KSPINNAME_CNXT_ALT_EXTERNAL_MICROPHONE="마이크로폰"


[NORWEGIAN]
KSPINNAME_CNXT_ALT_INTERNAL_MICROPHONE="Mikrofon"
KSPINNAME_CNXT_ALT_EXTERNAL_MICROPHONE="Mikrofon"


[POLISH]
KSPINNAME_CNXT_ALT_INTERNAL_MICROPHONE="Mikrofon"
KSPINNAME_CNXT_ALT_EXTERNAL_MICROPHONE="Mikrofon"


[PORTUGUESE.BRAZIL]
KSPINNAME_CNXT_ALT_INTERNAL_MICROPHONE="Microfone"
KSPINNAME_CNXT_ALT_EXTERNAL_MICROPHONE="Microfone"


[PORTUGUESE]
KSPINNAME_CNXT_ALT_INTERNAL_MICROPHONE="Microfone "
KSPINNAME_CNXT_ALT_EXTERNAL_MICROPHONE="Microfone "


[ROMANIAN]
KSPINNAME_CNXT_ALT_INTERNAL_MICROPHONE="Microfon"
KSPINNAME_CNXT_ALT_EXTERNAL_MICROPHONE="Microfon"


[RUSSIAN]
KSPINNAME_CNXT_ALT_INTERNAL_MICROPHONE="Микрофон"
KSPINNAME_CNXT_ALT_EXTERNAL_MICROPHONE="Микрофон"


[SIMPCHIN]
KSPINNAME_CNXT_ALT_INTERNAL_MICROPHONE="麦克风"
KSPINNAME_CNXT_ALT_EXTERNAL_MICROPHONE="麦克风"


[SLOVAK]
KSPINNAME_CNXT_ALT_INTERNAL_MICROPHONE="Mikrofón"
KSPINNAME_CNXT_ALT_EXTERNAL_MICROPHONE="Mikrofón"


[SLOVENIAN]
KSPINNAME_CNXT_ALT_INTERNAL_MICROPHONE="Mikrofon"
KSPINNAME_CNXT_ALT_EXTERNAL_MICROPHONE="Mikrofon"


[SPANISH]
KSPINNAME_CNXT_ALT_INTERNAL_MICROPHONE="Micrófono "
KSPINNAME_CNXT_ALT_EXTERNAL_MICROPHONE="Micrófono "


[SWEDISH]
KSPINNAME_CNXT_ALT_INTERNAL_MICROPHONE="Mikrofon"
KSPINNAME_CNXT_ALT_EXTERNAL_MICROPHONE="Mikrofon"


[THAI]
KSPINNAME_CNXT_ALT_INTERNAL_MICROPHONE="ไมค์"
KSPINNAME_CNXT_ALT_EXTERNAL_MICROPHONE="ไมค์"


[TRADCHIN]
KSPINNAME_CNXT_ALT_INTERNAL_MICROPHONE="麥克風"
KSPINNAME_CNXT_ALT_EXTERNAL_MICROPHONE="麥克風"


[TURKISH]
KSPINNAME_CNXT_ALT_INTERNAL_MICROPHONE="Mik"
KSPINNAME_CNXT_ALT_EXTERNAL_MICROPHONE="Mik"


[Samples]
KSPINNAME_CNXT_ALT_INTERNAL_MICROPHONE="Internal Microphone"
KSPINNAME_CNXT_ALT_EXTERNAL_MICROPHONE="External Microphone"
KSPINNAME_CNXT_ALT_DOCKING_MICROPHONE="Docking Microphone"
KSPINNAME_CNXT_ALT_SPEAKER_HEADPHONE="Internal Speakers/Headphones"
KSPINNAME_CNXT_ALT_REAR_INPUT="Rear Input"
KSPINNAME_CNXT_ALT_INPUT_MONITOR="Input Monitor"
KSPINNAME_CNXT_ALT_PC_BEEP="PC Beep"
KSPINNAME_CNXT_ALT_FRONT_MICROPHONE="Front Microphone"
KSPINNAME_CNXT_ALT_REAR_MICROPHONE="Rear Microphone"
KSPINNAME_CNXT_ALT_FRONT_MIC="Front Mic"
KSPINNAME_CNXT_ALT_REAR_MIC="Rear Mic"
KSPINNAME_CNXT_ALT_FRONT_LINE_IN="Front Line In"
KSPINNAME_CNXT_ALT_REAR_LINE_IN="Rear Line In"
KSPINNAME_CNXT_ALT_FRONT_INPUT="Front Input"
KSNODENAME_CNXT_ALT_SWPC="Swap center/subwoofer"
KSNODENAME_CNXT_ALT_FP_MIC_SELECT="Front panel microphone"
KSNODENAME_CNXT_ALT_REARINPUT_TASKSELECT="Use as Microphone"
KSNODENAME_CNXT_ALT_DISABLE_DIGITAL_OUT="Disable Digital Output"
KSNODENAME_CNXT_ALT_MUTE_INT_SPKR="Mute Internal Speaker"
